@charset "utf-8";
/* CSS Document */

/*---------------------------------------------*/
#fb {
	border: 1px solid #cccccc;
	margin-left: 0;
	padding: 10px 20px;
	position:relative;
	box-shadow: 1px 1px 1px #cacaca;
	/* border-radius: 8px; */
	background: #ffffff;
}

#fb h3 {
	font-size: 116%;
	color: #3c579f;
	margin: 11px 0 13px;
	line-height:1.4;
	display: flex;
}
#fb h3 img{
	vertical-align:middle;
	height: 1.3em;
	margin-right: 0.5em;
	margin-top: 0;
}

#fb .fb_box img{
	width: 100%;
	display: block;
	margin: 0 auto 16px;
}

#fb a.to_fb{
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	z-index:1000;
	top:0;
	left:0;
	background:none;
}


#fb a:hover{
	background:#ffffff;
	opacity:0.3;
	filter:alpha(opacity:30);
}

#fb .date{
	margin:10px 14px 8px !important;
	padding:0;
	color:#666666;
	font-size:86%;
}

#fb .new {
	position:absolute;
	top:5px;
	left:5px;
	z-index:100;
}

#fb .like {
	text-align:right;
	color:#ff4d4d;
	margin: 0px !important;
	padding-right: 0;
	padding-bottom: 0;
}

#fb .like .num {
    display: inline-block;
    min-height: 1em;
    min-width: 16px;
}

#fb .like img { margin-right:10px;
vertical-align:middle;}


#fb .image, 
.boxTxtRecent .image{
	margin: 15px 10px;
	/* background:linear-gradient(#ffffff, #efefef); */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef', GradientType=0)";
	/* height: 200px; */
	text-align:center;
}

/*
#fb .image .frame,
.boxTxtRecent .image .frame {
	height: 100%;
	width: 80%;
	overflow: hidden;
	position: relative;
	display:block;
	margin:0 auto;
}
*/
#fb .image img,
.boxTxtRecent .image img {
	/* height: 200px; */
	margin-bottom:10px;
	width: 100%;
}

#fb .images,
.boxTxtRecent .images {
/*	text-align:center;*/
}

#fb .images img,
.boxTxtRecent .images img{
	margin-bottom:10px;
	vertical-align:top !important;
}

#fb .txt,
.boxTxtRecent .txt {
	font-size: 96%;
	margin: 10px;
	background:#ffffff;
}

#fb .dept {
	padding:0 0 0 50px;
	flex-basis: 100%;
}

#fb .ttl {
	/*margin:0 14px 10px !important;*/
	white-space:nowrap;
	text-overflow: ellipsis;
	overflow:hidden;
	display:block;
	font-size:116%;
	font-weight:bold;
	text-decoration:none;
	color:#3b589e;
	padding: 0;
	background: url(/share/images/icon_fb.png) no-repeat 14px;
	padding-left: 40px;
}

#fb_link_note {
	text-align: right;
	font-size: 86%;
	padding: 0;
	}

.outline{
	display:flex;
	/*flex-direction:column;*/
	justify-content:space-between;
}
	